Subject: Ticket Assigned - esc 9673022783
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 18:26:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9673022783 hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:10 PM, 04th Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:11 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           10:11 PM, 04th Jul                     hi                    Actully i had requested for  return           10:12 PM, 04th Jul                     hi                    Ur person had contacted me on weekend wrn we were not in AUH           10:13 PM, 04th Jul                     hi                    PLS ASK THEM TO COME OY AFTER 3 ON WEEKDAYS           10:13 PM, 04th Jul                     hi                    Order no 22783           10:15 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           10:15 PM, 04th Jul                   Mohammed                   Could you please share your correct order number so that I can assist you further?           10:15 PM, 04th Jul                     hi                    Lm9673022783           10:16 PM, 04th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:22 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           10:22 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811783